Understanding Society User Support - Support #1790

Weighting approach in Understanding society
10/24/2022 04:28 PM - Danielle Watson

Status: Resolved Start date: 10/24/2022
Priority: High % Done: 100%
Assignee:

Category: Weights

Description

Do you take a prevalence weighting approach similar to the FRS to calculate a material deprivation score for relevant respondents?
And if this isn’t the case could you please tell me the approach you take?

History

#1 - 10/25/2022 11:49 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No
Hello,

We don't provide a prevalence weighted combined material deprivation score. Only the individual variables are released.

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 11:09 AM - Understanding Society User Support Team
- Category set to Weights
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
